<?xml version="1.0"?>
<level levelNumber="2" countOfCards="47" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="1" numberOfBonusCards="1">
	<card id="0" zLayer="-11" x="466.666" y="203" angle="30" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>2</over>
		<under>46</under>
	</card>
	<card id="1" zLayer="-12" x="559.666" y="203" angle="-30" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>3</over>
		<under>46</under>
	</card>
	<card id="2" zLayer="-10" x="466.666" y="305.75" angle="30" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<over>34</over>
		<over>41</over>
		<under>45</under>
	</card>
	<card id="3" zLayer="-11" x="559.666" y="305.75" angle="-30" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>2</over>
		<over>4</over>
		<over>43</over>
		<under>45</under>
	</card>
	<card id="4" zLayer="-10" x="559.666" y="405.583" angle="-30" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>34</over>
		<under>45</under>
	</card>
	<card id="5" zLayer="-8" x="559.666" y="504.333" angle="-30" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>35</over>
		<under>44</under>
	</card>
	<card id="6" zLayer="-13" x="662.666" y="203" angle="-30" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="7" zLayer="-11" x="662.666" y="305.75" angle="-30" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>8</over>
		<under>10</under>
		<over>11</over>
		<over>12</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="8" zLayer="-9" x="662.666" y="405.583" angle="-30" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<under>11</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="9" zLayer="-7" x="662.666" y="504.333" angle="-30" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>12</under>
		<over>13</over>
	</card>
	<card id="10" zLayer="-12" x="669.666" y="195.333" angle="-30" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>7</over>
		<over>11</over>
	</card>
	<card id="11" zLayer="-10" x="669.666" y="298.083" angle="-30" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>8</over>
		<under>10</under>
		<over>12</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="12" zLayer="-8" x="669.666" y="397.916" angle="-30" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>9</over>
		<under>11</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="-6" x="669.666" y="496.666" angle="-30" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>12</under>
	</card>
	<card id="14" zLayer="-4" x="363.666" y="203" angle="30" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="15" zLayer="-2" x="363.666" y="305.75" angle="30" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<under>18</under>
		<over>19</over>
		<over>20</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="16" zLayer="0" x="363.666" y="405.583" angle="30" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<under>19</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="17" zLayer="5" x="363.666" y="504.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>20</under>
		<over>21</over>
	</card>
	<card id="18" zLayer="-3" x="355.666" y="194.667" angle="30" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>15</over>
		<over>19</over>
	</card>
	<card id="19" zLayer="-1" x="355.666" y="297.417" angle="30" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>16</over>
		<under>18</under>
		<over>20</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="20" zLayer="1" x="355.666" y="397.25" angle="30" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>17</over>
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="6" x="355.666" y="496" angle="30" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="-13" x="767.333" y="203" angle="-30" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="23" zLayer="-11" x="767.333" y="305.75" angle="-30" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
		<under>26</under>
		<over>27</over>
		<over>28</over>
		<over>42</over>
	</card>
	<card id="24" zLayer="-9" x="767.333" y="405.583" angle="-30" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>25</over>
		<under>27</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="25" zLayer="-7" x="767.333" y="504.333" angle="-30" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>28</under>
		<over>29</over>
	</card>
	<card id="26" zLayer="-12" x="774.333" y="195.333" angle="-30" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>23</over>
		<over>27</over>
	</card>
	<card id="27" zLayer="-10" x="775" y="298.333" angle="-30" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<under>26</under>
		<over>28</over>
		<over>42</over>
	</card>
	<card id="28" zLayer="-8" x="774.333" y="397.916" angle="-30" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>25</over>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="-6" x="774.333" y="496.666" angle="-30" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>28</under>
	</card>
	<card id="30" zLayer="-4" x="254.332" y="203" angle="30" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="31" zLayer="-2" x="255.332" y="305.75" angle="30" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<under>36</under>
		<over>37</over>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="32" zLayer="0" x="255.332" y="405.583" angle="30" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
		<under>37</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="33" zLayer="5" x="255.332" y="504.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>38</under>
		<over>39</over>
	</card>
	<card id="34" zLayer="-9" x="466.666" y="405.583" angle="30" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<over>35</over>
		<under>45</under>
	</card>
	<card id="35" zLayer="-7" x="466.666" y="504.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>34</under>
		<under>44</under>
	</card>
	<card id="36" zLayer="-3" x="247.332" y="194.667" angle="30" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>31</over>
		<over>37</over>
	</card>
	<card id="37" zLayer="-1" x="247" y="297.333" angle="30" assignedValue="-1" isSpecial="true">
		<under>30</under>
		<under>31</under>
		<over>32</over>
		<under>36</under>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="1" x="247.332" y="397.25" angle="30" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>33</over>
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="6" x="247.332" y="496" angle="30" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>38</under>
	</card>
	<card id="40" zLayer="1" x="304.665" y="297.417" angle="30" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>19</under>
		<under>31</under>
		<under>37</under>
	</card>
	<card id="41" zLayer="1" x="419.665" y="297.417" angle="30" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>15</under>
		<under>19</under>
	</card>
	<card id="42" zLayer="-7" x="713.333" y="298.083" angle="-30" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>11</under>
		<under>23</under>
		<under>27</under>
	</card>
	<card id="43" zLayer="-7" x="605.666" y="298.083" angle="-30" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>7</under>
		<under>11</under>
	</card>
	<card id="44" zLayer="-9" x="512.333" y="512.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<over>35</over>
	</card>
	<card id="45" zLayer="-12" x="512.333" y="359.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>34</over>
	</card>
	<card id="46" zLayer="-13" x="512.333" y="197.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
	</card>
</level>
